{
    "dc_identifier": "nl.gm0086.2c.2019.5859756-7",
    "dc_title": "Raadsvergadering 2019-05-13 - Wijzigen statuten Comprix (H)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Opsterland op 2019-05-13. Onderdeel: Wijzigen statuten Comprix (H).",
    "dc_source": "https://opsterland.bestuurlijkeinformatie.nl/Agenda/Index/d4e253b2-1dde-429f-89b3-05f08c0ed9ca",
    "dc_publisher": "gm0086",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-03-24",
    "foi_publishedDate": "2019-05-13",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Opsterland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Opsterland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "66",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0086.2c.2019.5859756-7",
    "dc_externalIdentifier": "5859777",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-13",
    "foi_meetingNumber": "5859756",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0086.2c.2019.5859756-7.doc.1",
            "dc_title": "Raadsvoorstel wijzigen statuten Comprix.pdf",
            "foi_fileName": "Raadsvoorstel%20wijzigen%20statuten%20Comprix.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Opsterland&id=d67e79fb-89fa-4d94-bedf-269b5a2cbfdc"
        },
        {
            "dc_identifier": "nl.gm0086.2c.2019.5859756-7.doc.2",
            "dc_title": "Bijlage 1 Brief Comprix.pdf",
            "foi_fileName": "Bijlage%201%20Brief%20Comprix.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Opsterland&id=b932724d-fb71-457b-af84-364d340832b7"
        },
        {
            "dc_identifier": "nl.gm0086.2c.2019.5859756-7.doc.3",
            "dc_title": "Bijlage 2 Aangepaste statuten.pdf",
            "foi_fileName": "Bijlage%202%20Aangepaste%20statuten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Opsterland&id=e739219d-6d96-494d-9b0c-f3dc190ffcf4"
        },
        {
            "dc_identifier": "nl.gm0086.2c.2019.5859756-7.doc.4",
            "dc_title": "Bijlage 3 Handreiking Samenwerkingsschool.pdf",
            "foi_fileName": "Bijlage%203%20Handreiking%20Samenwerkingsschool.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Opsterland&id=0aa92224-d77a-436d-9a67-cc8e47c4791c"
        },
        {
            "dc_identifier": "nl.gm0086.2c.2019.5859756-7.doc.5",
            "dc_title": "Bijlage 4 Statuten september 2015.pdf",
            "foi_fileName": "Bijlage%204%20Statuten%20september%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Opsterland&id=f30e105f-caf4-4465-a633-83ee2e328c12"
        },
        {
            "dc_identifier": "nl.gm0086.2c.2019.5859756-7.doc.6",
            "dc_title": "Bijlage 5 De verschillen in beeld gebracht.pdf",
            "foi_fileName": "Bijlage%205%20De%20verschillen%20in%20beeld%20gebracht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Opsterland&id=7ad4b560-5120-4ab4-bbac-12b7ad11c19d"
        }
    ]
}